Version: games-fps/avp 20150214-r1:0

Depends On: media-libs/libsdl[video,joystick,opengl] media-libs/openal virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

20150214-r1
"~amd64 ~x86"
comments powered by Disqus